﻿.form-border {
    background: #FFFFFF 0 0 no-repeat padding-box;
    text-align: left;
    box-shadow: 0 6px 12px #204D7426;
    border-radius: 10px;
    opacity: 1;
    max-width: 944px;
    min-height: 291px;
    margin: 0 auto;
    padding: 57px 80px 57px 80px;
    margin-top:50px;
}

.form-landing  .scfShortText {
    max-width:350px;
}

.form-landing  p {
    max-width: 100%;
}

.form-landing  .has-error {
    max-width: 350px;
}

.form-landing .checkbox input[type=checkbox], .form-landing .checkbox-inline input[type=checkbox], .form-landing .radio input[type=radio], .form-landing .radio-inline input[type=radio] {
    margin-top: -5px;
}

.required-field:before {
    color: #d00 !important;
    content: "*";
    font-weight: bolder;
}
.halfAvailableWidth {
    float: left;
    text-align: left;
    display: inline;
    margin: 5px;
    width: 49%;
    vertical-align: top;
}